Bug 120347 - readahead.files is not consistent with redhat-menus
Summary: readahead.files is not consistent with redhat-menus
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel-utils (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-07 21:47 UTC by Kir Kolyshkin
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-08 07:43:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kir Kolyshkin 2004-04-07 21:47:11 UTC
Description of the problem:
File /etc/readahead.files contains these lines:
# grep desktop-menu-files /etc/readahead.files  | head -3
/usr/share/desktop-menu-files/Accessories.directory
/usr/share/desktop-menu-files/Accessories-More.directory
/usr/share/desktop-menu-files/Applications.directory

But newer redhat-menus package contains these files in other directory:
# rpm -ql redhat-menus | grep directory | head -3
/usr/share/desktop-directories/Accessibility.directory
/usr/share/desktop-directories/Accessories-More.directory
/usr/share/desktop-directories/Accessories.directory

So it should be corrected in kernel-utils package.


Applicable package versions:
# rpm -q kernel-utils redhat-menus
kernel-utils-2.4-9.1.126
redhat-menus-1.3-1

Comment 1 Arjan van de Ven 2004-04-08 07:43:51 UTC
thanks for reporting; fixed for the next build (should show up in
rawhide tomorrow or so)


Note You need to log in before you can comment on or make changes to this bug.